## belmont-config-kids 0.14

=== debian/changelog ===
belmont-config-kids (0.14) hardy; urgency=low

  * Remove dos line endings from .desktop files

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 08 Aug 2008 16:07:46 +0100

belmont-config-kids (0.13) hardy; urgency=low

  * Make the info.svgt readable on the blue & white bg 

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 07 Aug 2008 16:53:26 +0100

belmont-config-kids (0.12) hardy; urgency=low

  * Fix kiten's name to fit

 -- Michael Terry <michael.terry@canonical.com>  Thu, 07 Aug 2008 11:08:44 -0400

belmont-config-kids (0.11) hardy; urgency=low

  * Add some custom translations
  * Add yahoo-kids.svg

 -- Michael Terry <michael.terry@canonical.com>  Thu, 07 Aug 2008 10:46:05 -0400

belmont-config-kids (0.10) hardy; urgency=low

  * Integrate translations

 -- Michael Terry <michael.terry@canonical.com>  Wed, 06 Aug 2008 18:28:36 -0400

belmont-config-kids (0.9) hardy; urgency=low

  * More reorganization

 -- Michael Terry <michael.terry@canonical.com>  Wed, 06 Aug 2008 11:34:15 -0400

belmont-config-kids (0.8) hardy; urgency=low

  * Remove zing link

 -- Michael Terry <michael.terry@canonical.com>  Thu, 31 Jul 2008 14:27:05 -0400

belmont-config-kids (0.7) hardy; urgency=low

  * Remove close asset
  * Update info asset
  * Add options asset

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 29 Jul 2008 14:01:47 -0400

belmont-config-kids (0.6) hardy; urgency=low

  * Copy a couple icons from -travel
  * Correct browser icon

 -- Michael Terry <michael.terry@canonical.com>  Thu, 24 Jul 2008 10:52:13 -0400

belmont-config-kids (0.5) hardy; urgency=low

  * Remove grid lines from the iconviewbg
  * Set gconf keys to show the correct colors in the launcher

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 18 Jul 2008 14:07:39 +0100

belmont-config-kids (0.4) hardy; urgency=low

  * Use gnome-open, not xdg-open, it's a bit more robust.  Fixes LP 247605.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 17 Jul 2008 10:42:22 -0400

belmont-config-kids (0.3) hardy; urgency=low

  * Create po files
  * Provide belmont-config virtual package

 -- Michael Terry <michael.terry@canonical.com>  Wed, 16 Jul 2008 10:55:07 -0400

belmont-config-kids (0.2) hardy; urgency=low

  * Fix typo in debian/rules gconf updating
  * Rename menus to match desktop-directories.  Fixes LP #247044.
  * Depend on dell-launcher

 -- Michael Terry <michael.terry@canonical.com>  Thu, 10 Jul 2008 12:47:21 -0400

belmont-config-kids (0.1) hardy; urgency=low

  * Inital import

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 09 Jul 2008 16:03:51 +0300
