=== debian/control ===
Source: belmont-config-kids
Section: admin
Priority: extra
Maintainer: Ubuntu Mobile <ubuntu-mobile@lists.ubuntu.com>
XSBC-Original-Maintainer: Neil Jagdish Patel <neil.patel@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.3

Package: belmont-config-kids
Architecture: all
Depends: ${misc:Depends},
         debconf
Provides: belmont-config
Conflicts: belmont-config
Replaces: belmont-config
Description: Common configuration for the Belmont kids persona
 This package provides common configuration files for the Belmont kids
 persona. This includes the default menu/categories/applications used by the
 launcher.
